#!/bin/bash


if [[ $( ip addr | grep  10.165.81.88 | wc -l) -eq 1 ]]; then
    echo "当前主机为 主NFS节点！ 当前时间为 $(date) " >> /etc/nfs/backup_nfs.log

    rclone sync /data backup_nfs:/data >> /etc/nfs/backup_nfs.log
    echo "" >> /etc/nfs/backup_nfs.log
    echo "----------------------------" >> /etc/nfs/backup_nfs.log

fi
